export const COMM_TEST = 'COMM_TEST';

export const INCREMENT_GLOBAL = 'INCREMENT_GLOBAL';
export const DECREMENT_GLOBAL = 'DECREMENT_GLOBAL';

export const INCREMENT_LOCAL = 'INCREMENT_LOCAL';
export const DECREMENT_LOCAL = 'DECREMENT_LOCAL';

export const CHILE_INCREMENT_LOCAL = 'CHILE_INCREMENT_LOCAL';
export const CHILE_DECREMENT_LOCAL = 'CHILE_DECREMENT_LOCAL';